# http://editorconfig.org
root = true

[*]
#缩进风格：空格
indent_style = space
#缩进大小
indent_size = 2
#换行符CRLF
end_of_line = CRLF
#字符集utf-8
charset = utf-8
#是否删除行尾的空格
trim_trailing_whitespace = true
#是否在文件的最后插入一个空行
insert_final_newline = true

[*.md]
insert_final_newline = false
trim_trailing_whitespace = false
